html, body {
  height: 100%;
  margin: 0px;
  background-color: cornsilk;
}

#root, .container {
  background-color: cornsilk;
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.acc {
  width: 50%;
  margin: 40px 0px;
}

.header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.title {
  font-size: large;
  font-weight: 700;
  color: darkslateblue;
  font-family: Georgia, 'Times New Roman', Times, serif;
}

.viewsCount {
  margin: 0px 25px;
}

.headerMainInfo {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.createdAt {
  font-size: small;
  color: darkgrey;
  float: right;
  margin-bottom: 12px;
}

.body {
  margin: 25px;
  position: relative;
}